Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015621
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-01-11 18:372011-01-13 00:00
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision.
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015621: Api change: removed class which was never used

DescriptionA class which was/is never used was removed, this class did not have any external relevance:

class org.openbravo.client.application.window.EntityWindowMappingComponent: missing in 793
class org.openbravo.client.application.window.EntityWindowMappingComponent.EntityWindowMapping: missing in 793
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0033603)
iciordia (manager)
2011-01-12 16:53

Approved.

Ismael
(0033611)
mtaal (developer)
2011-01-12 19:21

Done
(0033612)
mtaal (developer)
2011-01-12 19:22

done

- Issue History
Date Modified Username Field Change
2011-01-11 18:37 mtaal New Issue
2011-01-11 18:37 mtaal Assigned To => iciordia
2011-01-11 18:37 mtaal Modules => Core
2011-01-12 16:53 iciordia Note Added: 0033603
2011-01-12 16:53 iciordia Assigned To iciordia => mtaal
2011-01-12 19:21 mtaal Status new => scheduled
2011-01-12 19:21 mtaal Note Added: 0033611
2011-01-12 19:21 mtaal Status scheduled => resolved
2011-01-12 19:21 mtaal Fixed in SCM revision => .
2011-01-12 19:21 mtaal Resolution open => fixed
2011-01-12 19:22 mtaal Note Added: 0033612
2011-01-12 19:22 mtaal Status resolved => closed
2011-01-13 00:00 anonymous sf_bug_id 0 => 3156644


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker